templates:
  pacific:
    name:           Pacific
    engine:         PHP
    skins:          [default, dark, business]
    layouts:        {default: layout.php, embed: embed.php}
    application:    [frontend, webtv]
    mobile:         false
    separator:      '::'
